/** Seitenzentrierung */
body {
}

#Content {
	float: none;
	position: relative;
    margin: 0 auto;
	width: 932px;
}
#AdtagLeft {
    float: left;
    right: 1095px; /*942px; */
    margin-top: 10px;
    position: absolute;
}
/** ENDE Seitenzentrierung */

/** chronologischer Spieltag  */
div#moduleResultContentResultateList ul.table_head_spieltag {
    position: relative;
}
/** END chronologischer Spieltag  */

/* Topfeatures */
div.topfeatures_v2 {
	background: #ececec;
	border: 1px solid #c8c8c8;
	clear: both;
	padding: 10px;
	width: 588px;
}

div.topfeatures_v2 div.row {
	height: 124px;
	overflow: hidden;
}

div.topfeatures_v2 img {
	border: 1px solid #a9a8a6;
}                 

div.topfeatures_v2 div.image {
	float: left;
	margin-right: 14px;
	width: 253px;
}

div.topfeatures_v2 div.text {
	float: left;
	width: 320px;
}

div.topfeatures_v2 div.spacer {
	border-top: 1px dotted #9e9e9e;
	font-size: 0px;
	height: 0px;
	line-height: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}

/* Dreierkette */
div.dreierkette_v2 {
	background: #ececec;
	border: 1px solid #c8c8c8;
	clear: both;
	margin-top: 14px;
	padding: 10px;
	width: 588px;
}

div.dreierkette_v2 h2 {
	color: #eb9b22;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 10px;
}

div.dreierkette_v2 div.greyline {
	background: #b2b2b2;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
}         

div.dreierkette_v2 div.whiteline {
	background: #ffffff;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
}

div.dreierkette_v2 div.element {
	float: left;
	margin-right: 35px;
	margin-top: 10px;
	width: 165px;
}    

div.dreierkette_v2 div.element div.image {
	height: 71px;
}

div.dreierkette_v2 div.barGeruecht {
	background: url(/images/dreierkette/bar_geruecht.jpg);
	height: 7px;
	width: 165px;
}          

div.dreierkette_v2 div.barTopFlop {
	background: url(/images/dreierkette/bar_topflop.jpg);
	height: 7px;
	width: 165px;
}                 

div.dreierkette_v2 div.barNoSports {
	background: url(/images/dreierkette/bar_nosports.jpg);
	height: 7px;
	width: 165px;
}                

div.dreierkette_v2 div.element div.headline {
	font-weight: bold;
	line-height: 24px;
}      

/* Features */
div.features_v2 {
	background: #ececec;
	border: 1px solid #c8c8c8;
	clear: both;
	margin-top: 14px;
	padding: 10px;
	width: 588px;
}

div.features_v2 h2 {
	color: #eb9b22;
	float: left;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 10px;
	width: auto;
}              

div.features_v2 h2 a {
	color: #eb9b22;
}

div.features_v2 div.relatedLinks {
	color: #8e8e8e;
	float: right;
	text-align: right;
	width: auto;
}         

div.features_v2 div.relatedLinks a {
	color: #8e8e8e;
}        

div.features_v2 div.greyline {
	background: #b2b2b2;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
}         

div.features_v2 div.whiteline {
	background: #ffffff;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
	margin-bottom: 10px;
}               

div.features_v2 div.row {
	height: 124px;
	overflow: hidden;
}

div.features_v2 img {
	border: 1px solid #a9a8a6;
}                 

div.features_v2 div.image {
	float: left;
	margin-right: 14px;
	width: 253px;
}

div.features_v2 div.text {
	float: left;
	width: 320px;
}                                                                                     

div.features_v2 div.spacer {
	border-top: 1px dotted #9e9e9e;
	font-size: 0px;
	height: 0px;
	line-height: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}

/* Videomodul */
div.videomodul {
	background: #ececec;
	border: 1px solid #c8c8c8;
	clear: both;
	padding: 10px;
	width: 588px;	
}
div.videomodulInnerdiv {
	text-align: center;
	width: 100%;
}
